<template>
  <span class="error">{{ value }}</span>
</template>

<script>
export default {
  name: 'Error',
  props: ['value'],
};
</script>

<style scoped lang="scss">
.error {
  display: block;
  color: darkred;
  font-size: .8rem;
  margin-top: .2rem;
  padding-left: 11px;
  font-family: $my-text;
}

</style>
